Browser yang didukung

Anda dapat menggunakan salah satu browser berikut untuk mengakses Analytics:

Secara umum, Analytics mendukung 2 rilis utama terbaru dari Chrome, Firefox, Edge, dan Safari (secara bergiliran). Sebaiknya gunakan salah satu browser yang didukung tersebut.

Jika browser tidak kompatibel dengan antarmuka Analytics saat ini, Anda mungkin melihat pesan peringatan di akun.

Saat meningkatkan versi ke browser yang didukung, Anda juga harus memperbarui preferensi browser untuk mengizinkan cookie dan JavaScript agar bisa menggunakan semua alat yang tersedia di Analytics.

Apakah artikel ini membantu?
Bagaimana cara meningkatkannya?